# LEGAL_REPRESENTATIVE

A legal representative was linked to, or unlinked from, a business. Solaris will send notifications on this webhook if more legal representatives are discovered during the business identification process.

Endpoint: POST legal_representative
Version: 1.0

## Request fields (application/json):

  - `id` (string)
    ID of the legal representative relationship.
    Example: "a46578f4049f42aba9fe88a2a80fed53"

  - `legal_representative_id` (string)
    ID of the person or business with the legal authority to represent the business.
    Example: "33fbdd2c0bb94db1af5b5d2a4426cper"

  - `legal_representative_type` (string)
    The type of legal representative that this record represents.
    Enum: "Person", "Business"

  - `valid_until` (string)
    Date when the legal representative relationship expires.
    Example: "2022-12-31"

  - `business_id` (string)
    ID of the business for which the person or business is a legal representative.
    Example: "095cc43012a04ccca02f0f93c145cbiz"


## Response 200 fields
